Need help working from home with your Bentley software? We're here to help - click here

Geopak SS4 with Microstation V8i SS10 Error

Installed the newly released Microstation V8i SS10 8.11.09.908 with Geopak SS4 8.11.9.878 but getting an error similar to another post about Inroads and Microstation SS10. Will there be a Geopak release that's compatible with this new Microstation V8i SS10?